Re: (no subject)

Yonder (dj_yonderboy@yahoo.co.uk)
Mon, 25 Jun 2001 11:04:30 -0700 (PDT)


Ok, I just had a thought... does AfterStep
require a particular version of GTK and GLIB?  I
am using slightly older versions since the newer
glib source needs iconv() to compile.

OpenBSD 2.8
X 4.1.0
AS 1.8.x

Today Yonder mumbles:

> I just finished building AfterStep on my newly
> installed OpenBSD laptop and I'm having a bit 
of
> a problem that I haven't had time to hack...  
so
> until I get around to it, I was wondering if
> anyone had any ideas what is going on.
> The build and install went fine and X starts up
> normally.  Then I decided I wanted to play with
> some alternate themes.  I added a themes
> directory to my alread existing
> /GNUstep/Library/AfterStep/themes/ directory 
and
> that is where the problem started.   If I right
> click anywhere on the desktop, X crashes.  If I
> try to get a shell or run any other program,
> nothing happens.  If I try to change the look,
> feel, background image or even update the start
> menu, X crashes.  The only workaround so far is
> rm -d -R GNUstep
> and then restarting X (which recreates the
> directory again).
> Aside from not creating /themes and /looks
> directories, does anyone have any suggestions 
as
> to possible causes?

What version of X and what version of AfterStep 
and what version of OpenBSD?

-- 
| d a v i d  @  m i h m
--

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail
http://personal.mail.yahoo.com/
_______________________________________________
The AfterStep Window Manager for X User's Mailing List
http://mail.afterstep.org/mailman/listinfo/as-users